hep-cat.de

February 25, 2009

Flash Player security vulnerabilities

Filed under: Unauthorized — atari @ 13:02

Adobe hat ein wichtiges Update für seinen Flash-Player online gestellt. Frühere Versionen erlauben es entsprechend präparierten Websteiten Rechner mit Schadsoftware zu infizieren. Es sind vermutlich sämtliche Betriebssysteme betroffen, Linux, Mac OS X und das weniger verbreitete Windows. Ein Update auf Version 10.0.22.87 bzw. die entsprechende 9er-Version für Geräte auf denen die 10er nicht funktioniert. Um die aktuell installierte Version von Flash zu testen bietet Adobe folgende Webseite an: Version test for Adobe Flash Player
Das Security bulletin findet sich an dieser Stelle: Flash Player update available to address security vulnerabilities

Nach dem Update empfielt es sich die Einstellungen von Flash anzupassen und die Zeit für die automatische Prüfung auf neue Updates herunterzusetzen: Einstellungsmanager von Flash

No Comments »

No comments yet.

RSS feed for comments on this post. TrackBack URL

Leave a comment

Powered by WordPress